Tengo pixel shader 3.0 y me detecta 2.0 [RESIDENT EVIL 5]

Publicado en 'Tarjetas de Video' por cherkov, 19 Ene 2011.





  1. cherkov

    cherkov Miembro nuevo

    Registro:
    19 Ene 2011
    Mensajes:
    1
    Likes:
    0




    resulta que me compre el resident evil 5 , todo bien por que parece que lo puedo correr, segun systemrequirimentslab.com, me marca que mi pixel y vertex shader es de 3.0 , como lo requieren los requisitos minimos de resident evil 5. pero al abrir me dice
    re5DX9.exe unsupported pixel shader version detected 2.0 :cray:

    ayuda por favor !!

    tengo :
    3 gb RAM
    ATI RADEON HD 5450 1 GB DDR2
    WINDOWS XP Service Pack 3
     


  2. akemura

    akemura Miembro de bronce

    Registro:
    24 Nov 2010
    Mensajes:
    1,288
    Likes:
    218
    }

    que raro man yo tenia una 4650 y corri normal en Dx9. aunque usaba windows 7.
     
  3. ThrusT

    ThrusT Miembro de bronce

    Registro:
    19 Ene 2011
    Mensajes:
    1,650
    Likes:
    389
    Holas man, pues que raro tu caso, yo tengo una HD4670 y lo corro sin problemas, pero en DX10, ya que tengo Windows 7. Ahora.. antes de tener esa placa de video has tenido otra ? porque pienso que podría ser cuestión de drivers.., quizá no has desinstalado los drivers de la anterior placa, de haber habido..., y si no es el caso ahí sí me parecería extraño, prueba reinstalando los drivers de la placa aver qué pasa...
    Saludos
     
  4. LaLoZb

    LaLoZb Miembro frecuente

    Registro:
    18 Ene 2011
    Mensajes:
    163
    Likes:
    26
    Y actualizaste tu drivers????